/* Override file for Multiflex37 theme                    */
/* This should be called after the stock Multiflex CSS to */
/* make Drupal appear as it should                        */

/* header */
.header-breadcrumbs .searchform #search {
  float: right;
  margin-bottom: 1em;
  padding: 0.5em;
}
.header-breadcrumbs .searchform input.form-text {
  border: 1px solid #C8C8C8;
  font-family: verdana,arial,sans-serif;
  font-size: 120%;
  padding: 0.2em 0pt;
  width: 10em;
}
.header-breadcrumbs .searchform input.form-submit {
  background: #E6E6E6 none repeat scroll 0%;
  border: 1px solid #969696;
  color: #969696;
  font-family: verdana,arial,sans-serif;
  font-size: 120%;
  padding: 1px !important;
  text-align: center;
  width: 5em;
}
.header-breadcrumbs ul li {
  margin-left: 4px;
}
.nav1 {
  margin-left: 700px;
  font-weight: bold;
}
.nav2 li.collapsed,
.nav2 li.expanded,
.nav2 li.leaf {
  list-style-type: none;
  list-style-image: none;
  padding: 0px;
  margin: 0px;
}
.sitelogo {
  background: none;
}


/* main */
.main.doublewide,
.main.nonav {
  background-image: url(../img/bg_main_withoutnav.jpg);
}
.doublewide .main-content,
.doublewide .column1-unit {
  width: 840px;
}
.nonav .main-content,
.nonav .column1-unit,
.noblocks .main-content,
.noblocks .column1-unit {
  width: 640px;
}
.main img {
  border: none;
  float: none;
  margin: 2px;
}
/* tinymce fix? for image aligning */
.main img[align="left"] {
  float: left;
  margin-top: 1em;
}
.main img[align="right"] {
  float: right;
  margin-top: 1em;
}

/* main-navigation */
.main-navigation ul li {
  background: none;
  padding-left: 0px;
}

/* main-content */
.main-content table {
  table-layout: auto;
  margin: 0px;
}
.main-content .preview h3 {
  margin-top: 1em;
}
ul.tabs li {
  list-style-type: none;
  background: none;
  border: none;
}
.main-content h3 li, .main-content h3 ul {
	font-weight:normal; 
	font-size:95%;
}


/* footer */
.footer .block ul {
  text-align: center;
  font-size: 110%;
}
.footer li.leaf {
  display: inline;    /* flatten footer menus */
  list-style-image: none;
  list-style-type: none;
}
.footer a.active {
  color: #7D7D7D;
  font-weight: bolder;
}
.footer a:visited {
  color: #7D7D7D;
}
.footer a:hover {
  color: #000;
}
.footer a {
  text-decoration: none;
}

/* Generic */
div.admin .left,
div.admin .right {
  margin: 10px 0px;
}
.block-region {
  padding: 8px;
  border: 2px dashed gray;
  background: none;
  text-align: center;
  font-size: 1.4em;
}

.status {
	width:100%; 
	margin:0 0 1em 0; 
	padding: 0.5em 0.5em 0.5em 0.5em; 
	border:solid 1px rgb(160,214,81);
	background-color:rgb(217,239,185);
	text-align:center;
}



div.error, tr.error {
  margin: 6px;
  padding: 4px;
  font-weight: bold;
}
html.js fieldset.collapsible .fieldset-wrapper {
  overflow: visible;
}

/* mce */
.main .mceToolbarTop img {
  clear: none;
  float: none;
  margin: 0px;
  padding: 0px;
}

/* PAGER */
.pager {
  text-align: center;
  font-size: 90%;
}

.pager a, .pager a:visited  {
  padding: 2px 3px 2px 3px;
  margin-left: 5px;
  border: 1px solid #DADCE0;
  background-color: #FFFFFF;
  color: #5294C1;
}

.pager .pager-current {
  padding: 2px 3px 2px 3px;
  margin-left: 5px;
  border: 1px solid #DADCE0;
  background-color: #F7F8FA;
  color: #555;
}

.pager a:hover {
  border-color: #BABFC6;
  color: #555555;
}

dl.descr_col {
float: left;
width:100%;
margin: 0.5em 0;
padding: 0;
border-top: 1px solid #999;
}

dl.descr_col dt{
width: 11em;
float: left;
margin: 0px 0px 0px 0px;
padding: .1em;
font-weight: bold;
color:black;
line-height:1.5em;
}

/* hack de commentaire avec un antislash pour ie5 mac \*/
dt { clear: both; }
/* end hack */

dl.descr_col dd {
float: left;
margin: 0px 0px 0px 0px;
padding: 0.1em;
line-height:1.5em;
}
